<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>

<body>
  <script>

    const myName = (name) => {
      return "My name is " + name;
    }

    //const b = x => x*x


    const age = (age) => {
      return ` I'm ${age} years old `
    }


    function broadcaster(text, callback) {
      const a = text === "Hello" ? "Ivan" : "22"
      document.write(text, callback(a) + "<br>")
    }

    broadcaster("Hello",  myName)
    broadcaster("I'm from Kiev.", age)


  </script>
</body>

</html>